Service Desk - Bug #1517

File upload Feature should not be Visible in the Andaman and Manipur Applications

02/12/2024 10:49 AM - Krishna Kanth A

Status: Closed Start date: 02/12/2024
Priority: Normal Due date:

Assignee: Narayana Akkipalli % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category:

Description

Hi Bhanu Sir,

In both Andaman and Manipur Service Desk Applications File upload page should not be Present.
The feature should be Deployed in both Productions Environments but it should not be displayed in Application.

Could you please check.

History

#1 - 02/12/2024 10:50 AM - Krishna Kanth A
- File Fileupload_Andman.jpg added

#2 - 02/12/2024 03:14 PM - Durga Konduru

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam

#3 - 10/12/2024 09:22 AM - Praveen kumar Bandi

- Assignee changed from Bhanuchander Sannidhanam to Narayana Akkipalli

#4 - 11/12/2024 06:12 PM - Narayana Akkipalli
- Status changed from New to In Progress

- Deployed In set to QA Environment

#5 - 12/12/2024 11:09 AM - Narayana Akkipalli

- Assignee changed from Narayana Akkipalli to Kalyan Battula

#6 - 12/12/2024 11:12 AM - Narayana Akkipalli

- Status changed from In Progress to Deployed in Dev

#7 - 12/12/2024 11:19 AM - prathyusha Ramisetti
- File Screenshot 2024-12-12 110128.png added
- Assignee changed from Kalyan Battula to Narayana Akkipalli

File upload feature is Visible in the Andaman Application

#8 - 06/01/2025 11:50 AM - Redmine Admin
- Status changed from Deployed in Dev to Closed

- Deployed In changed from QA Environment to Production Environment

Files

Fileupload_Andman.jpg 122 KB 02/12/2024 Krishna Kanth A

Screenshot 2024-12-12 110128.png 78.4 KB 12/12/2024 prathyusha Ramisetti
